/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.cw-b-r-50 {
	border-radius: 50px;
}

.cw-hero-text p {
	font-size: 20px;
}

.cw-balance {
	text-wrap: balance;
}

.hover-gallery-image,
.zoomImg {
	background-color: #eeeeee !important;
}

@media screen and (min-width: 1200px) {
	.cw-hero-text p {
		font-size: 24px;
	}	
}

nav .menu-item {
	background-color: #609841 !important;
	height: 70px !important;
    margin-top: 30px !important;
    margin-bottom: 30px !important;
	overflow: hidden !important;
}

nav .menu-item:first-of-type {
	border-radius: 35px 0 0 35px !important;
	padding-left: 6px !important;
}

nav .menu-item:not(:last-of-type)::after {
	content: "·";
	margin: 0 0px;
	color: #fff;
	font-size: 70px !important;
	padding-bottom: 5px !important;
}

nav .menu-item:last-of-type {
	border-radius: 0 35px 35px 0 !important;
	padding-left: 6px !important;
}

nav .menu-title-text {
	color: #ffffff !important;
}

nav .menu-title-text::after {
	color: #dd5a2b !important;
}

#header-outer #social-in-menu i, .material #slide-out-widget-area.slide-out-from-right .off-canvas-social-links a i {
	font-size: 22px !important;
}

#header-outer a.cart-contents .cart-wrap span,
#header-outer #mobile-cart-link .cart-wrap span {
	font-weight: 900 !important;
	margin-left: 8px !important;
}

.full-radius {
	border-radius: 100% !important;
}

#header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
	font-size: 22px !important;
}

nav .icon-salient-cart:before, body.ascend .icon-salient-cart:before,
#header-outer #top #mobile-cart-link i,
#header-outer #top .slide-out-widget-area-toggle a .lines-button:after {
	font-size: 28px !important;
}



.woocommerce-ordering,
.woocommerce-result-count{
	display: none;
}

.nectar-fancy-box {
    border-radius: 50px !important;
}

/* Form */

.container-wrap input[type=text],
.container-wrap textarea,
.container-wrap input[type=email]{
	border-radius: 5px !important;
}

/* Footer */

#footer-outer {
	border-radius: 30px 30px 0px 0;
}

#footer-outer .widget.widget_media_image {
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
}

#copyright {
	padding: 0 0 24px 0 !important;
}

#footer-outer #copyright a:not(.nectar-button) {
	color: #609841 !important;
}

.wp-block-social-link-anchor svg {
	fill: #DD5A2B !important;
}

.wp-block-social-link-anchor {
	margin-bottom: 8px !important;
}

#footer-widgets .is-layout-flex {
	align-items: start !important;
}

#footer-outer #footer-widgets .col p {
	padding-bottom: 6px !important;
}

/* Weglot */

.country-selector.weglot-dropdown .wgcurrent span {
	padding-right: 20px !important;
}